# Translation of kviewcanvas.po to CATALAN
# Copyright (C)
# Josep Ma. Ferrer <txemaq@bigfoot.com>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kviewcanvas\n"
"POT-Creation-Date: 2020-05-11 04:04+0200\n"
"PO-Revision-Date: 2004-09-26 21:10+0200\n"
"Last-Translator: Josep Ma. Ferrer <txemaq@bigfoot.com>\n"
"Language-Team: CATALAN <kde-i18n-ca@mail.kde.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Josep Ma. Ferrer"

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "txemaq@bigfoot.com"
